h2#imPgTitle {float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_1 { position: absolute; padding: 5px 5px 5px 5px; top: 15px; text-align: center; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_1 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_1 { position: absolute; top: 100px; bottom: 100px; left: 130px; right: 130px; background: transparent url('../images/20.png') repeat center center;}
#imCellStyleGraphicsB_1 { position: absolute; bottom: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_1 { position: absolute; bottom: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_1 { position: absolute; bottom: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_br.png') repeat right bottom;}
#imCellStyleGraphicsL_1 { position: absolute; top: 100px; bottom: 100px; left: 0; width: 130px; background: transparent url('../images/20_l.png') repeat-y left center;}
#imCellStyleGraphicsR_1 { position: absolute; top: 100px; bottom: 100px; right: 0; width: 130px; background: transparent url('../images/20_r.png') repeat-y right center;}
#imCellStyleGraphicsT_1 { position: absolute; top: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_1 { position: absolute; top: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_tl.png') repeat left top;}
#imCellStyleGraphicsTR_1 { position: absolute; top: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_tr.png') repeat right top;}
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .image-0 { width: 187px; height: 136px; }
#imTextObject_1_tab0 .image-1 { width: 160px; height: 139px; }
#imTextObject_1_tab0 .image-3 { width: 184px; height: 141px; }
#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_1 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_1 .text-container {height: 248px; }
#imGroup_2 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_2 { position: absolute; padding: 5px 5px 5px 5px; top: 15px; text-align: center; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_2 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_2 { position: absolute; top: 100px; bottom: 100px; left: 130px; right: 130px; background: transparent url('../images/20.png') repeat center center;}
#imCellStyleGraphicsB_2 { position: absolute; bottom: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_2 { position: absolute; bottom: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_2 { position: absolute; bottom: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_br.png') repeat right bottom;}
#imCellStyleGraphicsL_2 { position: absolute; top: 100px; bottom: 100px; left: 0; width: 130px; background: transparent url('../images/20_l.png') repeat-y left center;}
#imCellStyleGraphicsR_2 { position: absolute; top: 100px; bottom: 100px; right: 0; width: 130px; background: transparent url('../images/20_r.png') repeat-y right center;}
#imCellStyleGraphicsT_2 { position: absolute; top: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_2 { position: absolute; top: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_tl.png') repeat left top;}
#imCellStyleGraphicsTR_2 { position: absolute; top: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_tr.png') repeat right top;}
#imTextObject_2 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_2_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_2_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ul ul ul { list-style: circle; }
#imTextObject_2_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_2_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_2_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_2_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_2_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_2_tab0 p { margin: 0; padding: 0; }
#imTextObject_2_tab0 .inline-block { display: inline-block; }
#imTextObject_2_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_2_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_2_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_2_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_2_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_2_tab0 img.fleft { margin-right: 15px; }
#imTextObject_2_tab0 img.fright { margin-left: 15px; }
#imTextObject_2_tab0 .imUl { text-decoration: underline; }
#imTextObject_2_tab0 .imVt { vertical-align: top; }
#imTextObject_2_tab0 .imVc { vertical-align: middle; }
#imTextObject_2_tab0 .imVb { vertical-align: bottom; }
#imTextObject_2_tab0 .image-0 { width: 196px; height: 169px; }
#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_2 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_2 .text-container {height: 339px; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_3 { position: absolute; padding: 5px 5px 5px 5px; top: 15px; text-align: center; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_3 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_3 { position: absolute; top: 100px; bottom: 100px; left: 130px; right: 130px; background: transparent url('../images/20.png') repeat center center;}
#imCellStyleGraphicsB_3 { position: absolute; bottom: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_3 { position: absolute; bottom: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_3 { position: absolute; bottom: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_br.png') repeat right bottom;}
#imCellStyleGraphicsL_3 { position: absolute; top: 100px; bottom: 100px; left: 0; width: 130px; background: transparent url('../images/20_l.png') repeat-y left center;}
#imCellStyleGraphicsR_3 { position: absolute; top: 100px; bottom: 100px; right: 0; width: 130px; background: transparent url('../images/20_r.png') repeat-y right center;}
#imCellStyleGraphicsT_3 { position: absolute; top: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_3 { position: absolute; top: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_tl.png') repeat left top;}
#imCellStyleGraphicsTR_3 { position: absolute; top: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_tr.png') repeat right top;}
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_tab0 .image-0 { width: 170px; height: 159px; }
#imTextObject_3_tab0 .image-1 { width: 192px; height: 159px; }
#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_3 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_3 .text-container {height: 266px; }
#imGroup_3 > div { float: left; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_4 { position: absolute; padding: 5px 5px 5px 5px; top: 15px; text-align: center; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_4 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_4 { position: absolute; top: 100px; bottom: 100px; left: 130px; right: 130px; background: transparent url('../images/20.png') repeat center center;}
#imCellStyleGraphicsB_4 { position: absolute; bottom: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_4 { position: absolute; bottom: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_4 { position: absolute; bottom: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_br.png') repeat right bottom;}
#imCellStyleGraphicsL_4 { position: absolute; top: 100px; bottom: 100px; left: 0; width: 130px; background: transparent url('../images/20_l.png') repeat-y left center;}
#imCellStyleGraphicsR_4 { position: absolute; top: 100px; bottom: 100px; right: 0; width: 130px; background: transparent url('../images/20_r.png') repeat-y right center;}
#imCellStyleGraphicsT_4 { position: absolute; top: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_4 { position: absolute; top: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_tl.png') repeat left top;}
#imCellStyleGraphicsTR_4 { position: absolute; top: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_tr.png') repeat right top;}
#imTextObject_4 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 .inline-block { display: inline-block; }
#imTextObject_4_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .imVt { vertical-align: top; }
#imTextObject_4_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_tab0 .image-1 { width: 199px; height: 177px; }
#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_4 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_4 .text-container {height: 242px; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_5 { position: absolute; padding: 5px 5px 5px 5px; top: 15px; text-align: center; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_5 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_5 { position: absolute; top: 100px; bottom: 100px; left: 130px; right: 130px; background: transparent url('../images/20.png') repeat center center;}
#imCellStyleGraphicsB_5 { position: absolute; bottom: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_5 { position: absolute; bottom: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_5 { position: absolute; bottom: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_br.png') repeat right bottom;}
#imCellStyleGraphicsL_5 { position: absolute; top: 100px; bottom: 100px; left: 0; width: 130px; background: transparent url('../images/20_l.png') repeat-y left center;}
#imCellStyleGraphicsR_5 { position: absolute; top: 100px; bottom: 100px; right: 0; width: 130px; background: transparent url('../images/20_r.png') repeat-y right center;}
#imCellStyleGraphicsT_5 { position: absolute; top: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_5 { position: absolute; top: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_tl.png') repeat left top;}
#imCellStyleGraphicsTR_5 { position: absolute; top: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_tr.png') repeat right top;}
#imTextObject_5 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_5_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_tab0 .inline-block { display: inline-block; }
#imTextObject_5_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_tab0 .imVt { vertical-align: top; }
#imTextObject_5_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_tab0 .image-0 { width: 266px; height: 165px; }
#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_5 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_5 .text-container {height: 272px; }
#imGroup_4 > div { float: left; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_6 { position: absolute; padding: 5px 5px 5px 5px; top: 15px; text-align: center; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_6 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_6 { position: absolute; top: 100px; bottom: 100px; left: 130px; right: 130px; background: transparent url('../images/20.png') repeat center center;}
#imCellStyleGraphicsB_6 { position: absolute; bottom: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_6 { position: absolute; bottom: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_6 { position: absolute; bottom: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_br.png') repeat right bottom;}
#imCellStyleGraphicsL_6 { position: absolute; top: 100px; bottom: 100px; left: 0; width: 130px; background: transparent url('../images/20_l.png') repeat-y left center;}
#imCellStyleGraphicsR_6 { position: absolute; top: 100px; bottom: 100px; right: 0; width: 130px; background: transparent url('../images/20_r.png') repeat-y right center;}
#imCellStyleGraphicsT_6 { position: absolute; top: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_6 { position: absolute; top: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_tl.png') repeat left top;}
#imCellStyleGraphicsTR_6 { position: absolute; top: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_tr.png') repeat right top;}
#imTextObject_6 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_6_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_tab0 .inline-block { display: inline-block; }
#imTextObject_6_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_tab0 .imVt { vertical-align: top; }
#imTextObject_6_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_tab0 .image-0 { width: 247px; height: 163px; }
#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_6 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_6 .text-container {height: 312px; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_7 { position: absolute; padding: 5px 5px 5px 5px; top: 15px; text-align: center; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_7 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_7 { position: absolute; top: 100px; bottom: 100px; left: 130px; right: 130px; background: transparent url('../images/20.png') repeat center center;}
#imCellStyleGraphicsB_7 { position: absolute; bottom: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_7 { position: absolute; bottom: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_7 { position: absolute; bottom: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_br.png') repeat right bottom;}
#imCellStyleGraphicsL_7 { position: absolute; top: 100px; bottom: 100px; left: 0; width: 130px; background: transparent url('../images/20_l.png') repeat-y left center;}
#imCellStyleGraphicsR_7 { position: absolute; top: 100px; bottom: 100px; right: 0; width: 130px; background: transparent url('../images/20_r.png') repeat-y right center;}
#imCellStyleGraphicsT_7 { position: absolute; top: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_7 { position: absolute; top: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_tl.png') repeat left top;}
#imCellStyleGraphicsTR_7 { position: absolute; top: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_tr.png') repeat right top;}
#imTextObject_7 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 .inline-block { display: inline-block; }
#imTextObject_7_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .imVt { vertical-align: top; }
#imTextObject_7_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_tab0 .image-0 { width: 196px; height: 168px; }
#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_7 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_7 .text-container {height: 296px; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_8 { position: absolute; padding: 5px 5px 5px 5px; top: 15px; text-align: center; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_8 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_8 { position: absolute; top: 100px; bottom: 100px; left: 130px; right: 130px; background: transparent url('../images/20.png') repeat center center;}
#imCellStyleGraphicsB_8 { position: absolute; bottom: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_8 { position: absolute; bottom: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_8 { position: absolute; bottom: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_br.png') repeat right bottom;}
#imCellStyleGraphicsL_8 { position: absolute; top: 100px; bottom: 100px; left: 0; width: 130px; background: transparent url('../images/20_l.png') repeat-y left center;}
#imCellStyleGraphicsR_8 { position: absolute; top: 100px; bottom: 100px; right: 0; width: 130px; background: transparent url('../images/20_r.png') repeat-y right center;}
#imCellStyleGraphicsT_8 { position: absolute; top: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_8 { position: absolute; top: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_tl.png') repeat left top;}
#imCellStyleGraphicsTR_8 { position: absolute; top: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_tr.png') repeat right top;}
#imContent #imObjectGallery_8 a:link, #imContent #imObjectGallery_8 a:hover, #imContent #imObjectGallery_8 a:visited, #imContent #imObjectGallery_8 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_9 { position: absolute; padding: 5px 5px 5px 5px; top: 15px; text-align: center; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_9 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_9 { position: absolute; top: 100px; bottom: 100px; left: 130px; right: 130px; background: transparent url('../images/20.png') repeat center center;}
#imCellStyleGraphicsB_9 { position: absolute; bottom: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_9 { position: absolute; bottom: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_9 { position: absolute; bottom: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_br.png') repeat right bottom;}
#imCellStyleGraphicsL_9 { position: absolute; top: 100px; bottom: 100px; left: 0; width: 130px; background: transparent url('../images/20_l.png') repeat-y left center;}
#imCellStyleGraphicsR_9 { position: absolute; top: 100px; bottom: 100px; right: 0; width: 130px; background: transparent url('../images/20_r.png') repeat-y right center;}
#imCellStyleGraphicsT_9 { position: absolute; top: 0; left: 130px; right: 130px; height: 100px; background: transparent url('../images/20_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_9 { position: absolute; top: 0; left: 0; width: 130px; height: 100px; background: transparent url('../images/20_tl.png') repeat left top;}
#imCellStyleGraphicsTR_9 { position: absolute; top: 0; right: 0; width: 130px; height: 100px; background: transparent url('../images/20_tr.png') repeat right top;}
#imPgTitle { width: 896px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 910px; }
#imCell_1 { width: 900px; min-height: 375px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_1 { width: 900px; min-height: 375px; padding: 62px 33px 65px 29px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_1 { left: 30px; right: 15px; }
#imCellStyleGraphics_1 { left: 5px; right: 5px; }
#imGroup_2 { width: 910px; }
#imCell_2 { width: 445px; min-height: 466px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_2 { width: 445px; min-height: 466px; padding: 62px 33px 65px 29px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_2 { left: 30px; right: 15px; }
#imCellStyleGraphics_2 { left: 5px; right: 5px; }
#imCell_3 { width: 445px; min-height: 466px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_3 { width: 445px; min-height: 466px; padding: 62px 33px 138px 29px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_3 { left: 30px; right: 15px; }
#imCellStyleGraphics_3 { left: 5px; right: 5px; }
#imGroup_3 { width: 910px; }
#imCell_4 { width: 445px; min-height: 399px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_4 { width: 445px; min-height: 399px; padding: 62px 33px 95px 29px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_4 { left: 30px; right: 15px; }
#imCellStyleGraphics_4 { left: 5px; right: 5px; }
#imCell_5 { width: 445px; min-height: 399px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_5 { width: 445px; min-height: 399px; padding: 62px 33px 65px 29px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_5 { left: 30px; right: 15px; }
#imCellStyleGraphics_5 { left: 5px; right: 5px; }
#imGroup_4 { width: 910px; }
#imCell_6 { width: 445px; min-height: 439px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_6 { width: 445px; min-height: 439px; padding: 62px 33px 65px 29px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_6 { left: 30px; right: 15px; }
#imCellStyleGraphics_6 { left: 5px; right: 5px; }
#imCell_7 { width: 445px; min-height: 439px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_7 { width: 445px; min-height: 439px; padding: 62px 33px 81px 29px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_7 { left: 30px; right: 15px; }
#imCellStyleGraphics_7 { left: 5px; right: 5px; }
#imCell_8 { width: 900px; min-height: 1172px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_8 { width: 900px; min-height: 1172px; padding: 62px 33px 65px 29px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_8 { left: 30px; right: 15px; }
#imCellStyleGraphics_8 { left: 5px; right: 5px; }
#imObjectGallery_8 { display: block; width: 838px; text-align: left; }
#imObjectGallery_8 a { display: block; float: left; margin: 0; width: 207px; height: 207px; }
#imObjectGallery_8 a img { float:left; margin: 0; width: 207px; height: 207px; }
#imCell_9 { width: 900px; min-height: 564px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_9 { width: 900px; min-height: 564px; padding: 62px 33px 65px 29px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_9 { left: 30px; right: 15px; }
#imCellStyleGraphics_9 { left: 5px; right: 5px; }
